/*fresh start*/
/* Page: ZoomCare Prices
----------------*/

body.page-node-272 #backlink-header, body.page-node-272 #backlink-footer {
/*	display: none;
*/}
/* horiz version */
ul#horiz-visits-prices {
	width: 100% /*600px 700px*/;
	margin: auto;
	position: relative;
	left: -2em;
}
/* common  */
ul#horiz-visits-prices li p.col1-service, ul#horiz-visits-prices li p.col2-selfpay, ul#horiz-visits-prices li p.col3-insurance {
	padding: 0;
	margin: 0;
	/*	height: 70px;
*/	float: left;
	padding-left: 10px;
}
ul#horiz-visits-prices li p.col1-service a {
	position: relative;
	top: 0;
}
/* unique */
ul#horiz-visits-prices li p.col1-service {
	width: 65%;
}
ul#horiz-visits-prices li p.col1-service span.service-details {
	display: block;
	font-weight: normal;
}
ul#horiz-visits-prices li p.col2-selfpay {
	width: 15% /*60px*/;
}
ul#horiz-visits-prices li p.col3-insurance {
	width: 20% /*150px*/;
}
/* common to li's */
ul#horiz-visits-prices li {
	padding: 8px 0 20px 60px;
	margin: 0;
	list-style: none;
	min-height: 90px;
	font-size: 14px;
	font-weight: bold;
	background-color: trasparent;
	border-bottom: 1px solid #ccc;
	clear: left;
}
ul#horiz-visits-prices li:first-child {
	min-height: 25px !important;
}
ul#horiz-visits-prices li.visit-header {
/*height: 30px;*/ /* make smaller */
}
ul#horiz-visits-prices li.visit-header p {
	height: 30px; /* make taller */
}
ul#horiz-visits-prices li.visit-illness {
	background: transparent url(../images/visit-illness.png) no-repeat left 10px;
	height: 60px;
}
ul#horiz-visits-prices li.visit-injury {
	background: transparent url(../images/visit-injury.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-checkup {
	height: 130px; /* make taller for large amount of content */
	background: transparent url(../images/visit-checkup.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-checkup p {
	height: 130px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-pediatrics {
	height: 210px; /* make taller for large amount of content */
	background: transparent url(../images/visit-pediatrics-01.gif) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-pediatrics p {
	height: 210px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-chroniccare {
	height: 160px; /* make taller for large amount of content */
	background: transparent url(../images/visit-chroniccare-01.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-chroniccare p {
	height: 160px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-dermatology {
	height: 160px; /* make taller for large amount of content */
	background: transparent url(../images/visit-dermatology-01.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-dermatology p {
	height: 160px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-ent {
	height: 185px; /* make taller for large amount of content */
	background: transparent url(../images/visit-ent-01.gif) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-ent p {
	height: 185px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-mental-health {
	height: 160px; /* make taller for large amount of content */
	background: transparent url(../images/visit-mental-health-01.gif) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-mental-health p {
	height: 160px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-orthopedics {
	height: 180px; /* make taller for large amount of content */
	background: transparent url(../images/visit-orthopedics-01.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-orthopedics p {
	height: 180px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-gastroenterology {
	height: 160px; /* make taller for large amount of content */
	background: transparent url(../images/visit-gastroenterology-01.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-gastroenterology p {
	height: 160px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-skype {
	height: 100px;
	background: transparent url(../images/visit-skype.png?breakcache) no-repeat left 9px;
}
ul#horiz-visits-prices li.visit-natural-medicine {
	background: transparent url(../images/visit-naturalmedicine-02.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.physical-therapy {
	background: transparent url(../images/visit-physicaltherapy-01.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-interpretation {
	height: 110px; /* make taller for large amount of content */
	background: transparent url(../images/visit-generic-01.gif) no-repeat left 10px;
	border-bottom: none;
}
ul#horiz-visits-prices li.visit-interpretation p {
	height: 110px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-labtest {
	background: transparent url(../images/visit-labtest.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-injection {
	background: transparent url(../images/visit-injection.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-xray {
	height: 95px; /* make taller for large amount of content */
	background: transparent url(../images/visit-xray.png?breakcache=1) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-xray p {
	height: 95px; /* make taller for large amount of content */
}
ul#horiz-visits-prices li.visit-supplies {
	background: transparent url(../images/visit-supplies.png) no-repeat left 10px;
}
ul#horiz-visits-prices li.visit-pharmacy {
	background: transparent url(../images/visit-pharmacy.png?breakcache=1) no-repeat left 10px;
}
ul#horiz-visits-prices li.physical-therapy {
	height: 120px;
}
tr.pharmacy-addon {
	Xdisplay: none; /* hidden until 8/12 */
}
/*.front #scheduleLocation {
	top: -.5em;
}
.header {
	padding-top: 0.25em;
	padding-bottom: .35em;
}*/
/* adjust the pharmacy Ps since its last in list	 */
ul#horiz-visits-prices li.visit-pharmacy p {
	height: 50px;
}
ul#horiz-visits-prices li.visit-pediatrics, ul#horiz-visits-prices li.visit-chroniccare, ul#horiz-visits-prices li.visit-dermatology, ul#horiz-visits-prices li.visit-ent, ul#horiz-visits-prices li.visit-mental-health, ul#horiz-visits-prices li.visit-orthopedics, ul#horiz-visits-prices li.visit-gastroenterology, ul#horiz-visits-prices li.visit-skype, ul#horiz-visits-prices li.visit-natural-medicine, #horiz-visits-prices li.physical-therapy {
	top: -1.5em;
	position: relative;
	padding-bottom: 2em;
}
ul#horiz-visits-prices li.visit-illness, ul#horiz-visits-prices li.visit-injury, ul#horiz-visits-prices li.visit-checkup {
	top: -.5em;
	position: relative;
	padding-bottom: 2em;
}
/* No Medicare announcement
------------------------------- */
/* ...on Services & Prices page footer */
p#insurance-alert {
	margin: auto;
	width: 100%;
	text-align: center;
}
p#insurance-alert em, p#insurance-alert em a {
	color: #4080c1 /*yellow*/;
	font-style: normal;
	font-weight: bold;
}
/* ...and in the header of the insurers page */
.view-id-insurers .view-header p em, .view-id-insurers .view-header p em a {
	color: #4080c1 /*yellow*/;
	font-style: normal;
	font-weight: bold;
}
/* Page: Addons
------------------ */

table#addons {
	width: 100%;
	margin: auto;
}
table#addons tbody {
	border: none;
}
/* Page: Skype Page
-------------------- */
body.page-node-191 img#skype-nurse {
	float: left;
}
body.page-node-191 div#skype-logo-wrap {
	Xdisplay: block;
	display: none; /* hiding in leu of the new skype logo being in the nurse image */
	padding-left: 279px;
	height: 77px;
}
body.page-node-191 div#skype-logo-wrap img {
	border: 1px solid red;
	width: 150px;
	height: 90px;
}
table#addons ul {
	position: relative;
	top: -10px;
	margin-bottom: 10px;
}
table#addons td {
	vertical-align: top;
}
/* star table */
table#skype-star-table tbody {
	border-top: 0px;
}
#skype-star-table {
	width: 630px;
}
/* Policies page
-------------------- */

/* Reusable horizontal list of links
  see in use on /info/policies page
------------------------------- */
ul.simplenav-horiz-right, ul.simplenav-horiz-left {
	height: 30px;
	list-style: none !important;
	padding: 0;
	margin: 0;
}
ul.simplenav-horiz-right li:first-child {
	border-right: 0;
}
ul.simplenav-horiz-left li:first-child {
	border-left: 0;
}
ul.simplenav-horiz-right li {
	float: right;
	padding: 0 15px 0 15px;
	border-right: 1px solid #fff;
	list-style: none !important;
}
ul.simplenav-horiz-left li {
	float: left;
	padding: 0 15px 0 35px;
	border-left: 1px solid #ccc;
	list-style: none !important;
}
ul.simplenav-horiz-right li a, ul.simplenav-horiz-left li a {
	color: #3877be;
	text-decoration: none;
}
ul.simplenav-horiz-right li a:hover, ul.simplenav-horiz-left li a:hover {
	text-decoration: underline;
}
/* Deadend pages get back links
------------------------------- */
#backlink-footer, /*#backlink-header{
}
 #backlink-header a,*/ #backlink-footer a {
	text-decoration: none;
	margin: 0;
	background-color: #d4ddf4;
	color: #4f6bbd;
	padding: 0px 10px 3px 10px;
	border: 1px solid #bbc8eb;
	display: block;
	border-bottom: 0;
}
#backlink-header a:hover, #backlink-footer a:hover {
	background-color: #e3e8f7;
}
a.back-to-top {
	display: block;
	text-decoration: none;
	background-color: #d4ddf4;
	color: #4f6bbd;
	border: 1px solid #bbc8eb;
	text-align: center;
	margin: 40px 0 60px 0;
}
/* News page blocks
------------------------*/

#block-views-news-block h2, block-views-news-block-2 h2, block-views-news-block-3 h2 /* body.page-node-184 h2.block-title, body.page-node-183 h2.block-title*/ {
	font-size: 140%;
	line-height: 120%;
	padding-left: 1.15em;
	margin-bottom: -1em;
}
.view-news {
	margin-left: 1.5em;
	width: 90%;
	position: relative;
}
.view-news .view-header {
	float: right;
	margin-top: 0;
}
.view-news h1 {
	font-size: 97%;
	line-height: 130%;
}
.view-news .field-name-field-news-date {
	padding: 0;
}
.view-news p {
	margin: 0;
}
.view-news ul {
	list-style-type: disc;
	position: relative;
	top: 1.15em;
	margin-bottom: 2em;
}
.view-news ul.links {
	margin: 0;
}
.view-news li.views-row {
	line-height: 1.25em;
	margin-bottom: .5em !important;
	list-style:square;
}
#block-views-news-block ul {
	top: 2em;
}
.view-news .field-name-field-news-date {
	float: left
}
.view-news span.date-display-single:after {
	content: "\00a0\2014\00a0";
}
.view-news .view-footer {
	position: relative;
	top: .75em;
	left: -.5em;
	font-size: 93%;
	text-align: center;
	width: 110%;
}
.view-news .article {
	margin-bottom: .75em;
}
.view-news header {
	width: 100%;
	min-height: 2em !important;
	font-size: 110% !important;
}
.view-news .article-content {
	left: 0;
	font-size: 90%;
	top:-1em;
}
.txterm-news-story #page-title, .txterm-press-release #page-title {
	font-size: 170%;
}
section.field-name-field-news-source, section.field-name-field-news-date {
	line-height: 1em;
	margin-left: 0;
	width: 100%;
}
section.field-name-field-news-date {
	margin-bottom: .5em !important;
	margin-left: 1em;
}
section.field-name-field-news-source {
	margin-bottom: 1.25em !important;
	margin-left: 1em;
}
section.field-name-field-news-link {
	margin-left: .5em;
}
.txterm-news-story h3, .txterm-press-release h3 {
	font-size: 140%;
	line-height: 125%;
	margin-bottom: .15em;
	margin-top: .35em;
}
.txterm-news-story .article-content, .txterm-press-release .article-content {
	margin-bottom: 2em;
}
/* Contact page
------------------- */
body.page-node-181 div.contact-left p.address {
	font-size: 112.5%;
	float: left;
}
body.page-node-181 .contact-left {
	float: left;
}
body.page-node-181 .contact-right {
	float: right;
	width: 100%;
}
body.page-node-181 .contact-right ul {
	list-style: none;
	position: relative;
	left: -1em;
}
body.page-node-181 .contact-right ul li {
	font-size: 112.5%;
	line-height: 1.35em;
	padding-bottom: 0.5em;
}
body.page-node-181 .contact-right ul li a {
	color: #3877BE;
}
body.page-node-181 .contact-right h2 {
	font-size: 150%;
	margin-bottom: 1em;
}
.address h2 {
	margin-bottom: -.25em;
}
.address {
	margin-bottom: 2em;
}
.contentImage01 {
	width: 235px;
}
/* Other, Adaptive-Specific*/

.view-id-clinics .view-content {
	/*display: block;
	height: auto;
	width: 100%;*/
}
#footerOtherLinks ul li {
	margin-right: .5em;
}
#adjustDown, #adjustUp {
	display: none;
}
.big {
	font-size: 160%;
}
.bigger {
	font-size: 180%;
}
.indented {
	margin-left: 1em;
	margin-right: 3em !important;
}
.small {
	font-size: 90% !important;
}
.smaller {
	font-size: 80% !important;
}
.looser {
	line-height: 150%;
}
.tight {
	display: block;
	line-height: 130%;
}
.tighter {
	display: block;
	line-height: 100%;
}
.smallerStill {
	font-size: 60%;
}
/*.front #scheduler {
	top: 0;
}
#scheduler {
	top: 0;
}
.clinicWrap:last-child {
	margin-bottom: 0;
}*/
ul.policies {
	width: 90%;
	text-align: center;
	margin-bottom: .5em !important;
}
ul.policies li {
	display: inline-block;
	list-style: none;
	width: 23%;
}
.up0 {
	position: relative;
	margin-top: 0 !important;
}
.up025 {
	position: relative;
	margin-top: -.25em !important;
}
.up05 {
	position: relative;
	margin-top: -.5em !important;
}
.up1 {
	position: relative;
	margin-top: -1em !important;
}
.up2 {
	position: relative;
	margin-top: -2em !important;
}
.up3 {
	position: relative;
	margin-top: -3em !important;
}
.up4 {
	position: relative;
	margin-top: -4em !important;
}
.down025 {
	position: relative;
	margin-top: .25em !important;
}
.down05 {
	position: relative;
	margin-top: .5em !important;
}
.down0 {
	position: relative;
	margin-top: 0 !important;
}
.down1 {
	position: relative;
	margin-top: 1em !important;
}
.down2 {
	position: relative;
	margin-top: 2em !important;
}
.left0 {
	left: 0 !important;
	position: relative;
}
.left1 {
	left: -1em !important;
	position: relative;
}
.left2 {
	left: -2em !important;
	position: relative;
}
.right0 {
	position: relative;
	right: 0 !important;
}
.right1 {
	position: relative;
	right: -1em !important;
}
.right2 {
	position: relative;
	right: -2em !important;
}
.right3 {
	position: relative;
	right: -3em !important;
}
.right4 {
	position: relative;
	right: -4em !important;
}

div#termsconditions {
    border: 1px solid;
    font-size: 10px;
    height: 400px;
    overflow: scroll;
    padding: 10px;
    width: 100%;
}

@media only screen and (min-width: 71.25em) {
/* -- 71.25em = 1140px when base is 1em = 16px -- */	
}

@media screen and (max-width: 65em) {
/* -- 65em = 1040px when base is 1em = 16px -- */
}

@media screen and (max-width: 62.875em) {
/* -- 62.875em = 1006px when base is 1em = 16px -- */
}

@media screen and (max-width: 60.625em) {
/* -- 60.625em = 970px when base is 1em = 16px -- */
}

@media screen and (max-width: 54.375em) {
/* -- 54.375em = 870px when base is 1em = 16px -- */
}

@media screen and (max-width: 48em) {
/* -- 48em = 768px when base is 1em = 16px -- */

}

@media screen and (max-width: 46.25em) {
/* -- 46.25em = 740px when base is 1em = 16px -- */

}

@media screen and (max-width: 45em) {
/* -- 45em = 720px when base is 1em = 16px -- */

}

@media screen and (max-width: 37.8125em) {
/* for iPhone5 landscape -- 37.8125em = 605px when base is 1em = 16px -- */

}

@media screen and (max-width: 35.5em) {
/* for iPhone5 landscape -- 35.5em = 568px when base is 1em = 16px -- */
ul.policies li {
    display: block;
    width: 100%;
}
#block-views-news-block h2, block-views-news-block-2 h2, block-views-news-block-3 h2 {
    padding-left:0 !important;
}
#block-views-news-block ul {
    margin-left: -2em;
}
.view-news li.views-row {
    line-height: 125%;
    margin-bottom: 0 !important;
    list-style: none !important;
    margin-left: 1.35em !important;
}
.view-news h1 {
	margin-bottom: .5em;
}
}

@media screen and (max-width: 30em) {
/* -- 30em = 480px when base is 1em = 16px -- */

}

@media screen and (max-width: 25em) {
/* -- 25em = 400px when base is 1em = 16px -- */
.view-news h1 {
	margin-bottom: 1em !important;
}
}

@media screen and (max-width: 22.5em) {
/* -- 22.5em = 360px when base is 1em = 16px -- */
	div#me {
    	margin-top: -.5em !important;
	}
}

@media screen and (max-width: 20em) {
/* -- 20em = 320px when base is 1em = 16px -- */	


}

@media screen and (max-width: 15em) {
/* -- 15em = 240px when base is 1em = 16px -- */
}

